uuid: ce6fc3f7-4dc0-46f1-a2b2-4ef731461399
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_call_for_paper
    - taxonomy.vocabulary.countries
id: node.ct_call_for_paper.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_call_for_paper
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
